package jp.igapyon.jcfa.vo.item;

public class JcfaItemFloat extends JcfaItem {
	protected float val;

	public float getVal() {
		return val;
	}

	public void setVal(float val) {
		this.val = val;
	}
}
